<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.gyee.wisdom.alarm.sharding.mapper.MainBrownoutsMapper">

    <select id="queryMainBrownouts2Count" resultType="java.util.Map">

                        select count(t.id) count
          from mainbrownouts2 t
         where t.stoptime >=  #{currentDate,jdbcType=DATE}
         order by t.stoptime desc


    </select>
</mapper>

